<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_5_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Chereau, ouvrier chaliers à façon <br><u><b>Défendeur :</b></u>. Et Monsieur frétille, fabricant de châles <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Chereau, ouvrier chaliers à façon demeurant
                  à paris rue mouffetard numéro soixante sept ladite dame dument
                  assistée et autorisée du sieur son mari. Demandeurs Comparant d'une
                  part. Et Monsieur frétille, fabricant de châles demeurant à paris
                  rue de cléry numéro neuf. Défendeur défaillant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Les sieurs et Dame Chereau se prétendent créanciers
                  du sieur frétille fabricant de châles de la somme de six mille huit
                  cent soixante six francs quinze Centimes pour façon de soixante
                  seize châles par eux fabriqués, indemnité pour frais de montage de
                  dix metiers, avances faites pour le Compte du défendeur Consistant
                  en dévidages, trécanages de laines et Cachemires ,ourdissage de
                  pièces, teinture de laines et Cachemires, transport de cartons et
                  réparations de Cartons ou dessins. Après plusieurs demarches
                  amiables ne pouvant se faire payer les époux Chéreau firent citer le
                  sieur fretille Devant les bureaux particuliers des Dix et douze
                  janvier mil huit Cent quarante huit pour se Concilier sur les
                  difficultés qu'existaient entre eux. Le sieur frétille ne comparut
                  pas. Cité de nouveau devant le bureau particulier du dix sept
                  janvier même mois le sieur frétille Comparut et sur la demande des
                  parties la cause fut renvoyée devant l'un de messieurs les
                  Prud'hommes du conseil, à ce connaissant, qui serait chargé dé
                  vérifier les travaux et d'établir le compte des parties. Par suite
                  de cette demande un de messieurs les Prud'hommes à ce Connaissant
                  fut nommé et il résulte des explications par lui fournies au Conseil
                  que le Compte de la créance des époux Chereau Contre le sieur
                  fretille doit être arrêté à la somme de Cinq mille huit Cent
                  quarante huit francs quarante huit Centimes. Dans Ces circonstances
                  les époux Chéreau firent citer le sieur fretille devant le bureau
                  particulier du dix huit mai mil huit Cent quarante huit pour se
                  Concilier. Le défendeur ne Comparut pas. le défaut de Comparution
                  ayant été Considéré comme un refus de Conciliation la cause fut
                  renvoyée devant le bureau Général dudit Conseil du vendredi vingt
                  quatre mars mil huit Cent quarante huit. Cité pour le dit jour vingt
                  quatre mars, le sieur frétille ne Comparut pas. À l'appel de la
                  Cause les époux Chéreau se présentèrent et Conclurent à ce qu'il
                  plut au bureau Général dudit Conseil donner défaut Contre le
                  défendeur non comparant ni personne pour lui quoique dument appelé
                  et pour le profit le Condamner à leur payer avec intérêts à partir
                  du jour de la demande la somme de Cinq mille huit Cent quarante huit
                  francs quarante huit Centimes, à laquelle ils réduisaient le chiffre
                  de leur demande pour prix des façons de soixante seize chales,
                  indemnité pour frais de montage de dix metiers, avances faites pour
                  le Compte de frétille Consistant en dévidages, trécanages de laines
                  et cachemires, ourdissage de pièce, transport de Cartons et
                  réparation de cartons ou dessins ; Et pour faciliter l'éxécution
                  dudit jugement et attendu que les époux Chereau sont détenteurs ;
                  premièrement de Quarante quatre châles longs et de Dix châles
                  Carrés, en tout Cinquante quatre châles sur lesquels quatre châles
                  longs sont en cachemire pur, vingt cinq châles longs en laine ave c
                  mélange de Cachemire ; quinze chales longs en laine pure et Dix
                  châles carrés en laine avec un mélange de Cachemire. = Secondement :
                  de dix huit dispositions de dessins en carton portant les numéros
                  d'ordre des patrons quatre vingt trois, quatre vingt Cinq, quatre
                  vingt sept, soixante dix, soixante, soixante quinze soixante huit,
                  Cinquante, soixante trois, soixante trois repeté, trente neuf fond
                  plein = Quatre vingt quatre, soixante treize, soixante onze,
                  soixante Cinq, soixante dix sept, quatre vingt deux, quatre vingt
                  troisièmement : de Cent trois kilos environ de matières de laines à
                  brocher, alpaga à brocher Coton, diverses nuances = fonds laine et
                  cachemire = Cachemire à brocher, chaines diverses chaine en pièce,
                  les autoriser à faire vendre tous les dits objets pour le prix
                  provenant de la vente leur être versé par privilège et preference à
                  tous autres, attendu que ce objets sont les produits de leur travail
                  qui constituent leur créance contre frétille, et le Condamne aux
                  dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le sieur frétille non
                  comparant ni personne pour lui quoique dument appelé Et pour le
                  profit adjuger aux demandeurs les conclusions par eux precedemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs demandes et Conclusions les époux
                  chereau et en avoir délibéré Conformément à la loi ; Attendu que la
                  demande des époux Chereau est juste et fondée en partie ; que
                  d'ailleurs elle n'est pas contestée par frétille qui ne Comparait
                  pas ni personne pour lui quoique dûment appelé ; Attendu qu'il
                  résulte de vérifications de travaux faits contradictoirement, des
                  dires et observations des parties qu'il y a lieu de fixer le solde
                  de la créance des époux Chereau Contre frétille à la somme de Cinq
                  mille huit Cent quarante huit francs quarante huit Centimes au lieu
                  de celle de Six mille huit Cent soixante six francs quinze Centimes
                  par eux précedemment reclamée ; Par ces motifs le bureau général
                  jugeant en premier ressort Donne aux demandeurs cerequérant défaut
                  contre le défendeur non comparant ni personne pour lui quoique
                  dûment appelé, Et adjugeant le profit dudit défaut Condamne frétille
                  à payer aux époux Chereau la somme de Cinq mille huit Cent quarante
                  huit francs quarante huit centimes pour solde de travaux, façons,
                  avances, indemnités et toutes autres causes que ce soit faits pour
                  le compte de defendeur. par les demandeurs, Et pour faciliter
                  l'éxécution du présent jugement et attendu que les époux Chéreau
                  sont détenteurs de marchandises fabriquées pour le Compte de
                  frétille Consistant en cinquante quatre chales, dix huit
                  dispositions de dessins en cartons portant les numéros d'ordre
                  audessus désignés, de Cent trois kilos environ de matière de laines
                  à brocher, alpaga à brocher, coton diverses nuances, fonds laines et
                  Cachemires = Cachemire à brocher, chaines diverses, chaine en pièce
                  = Dit et ordonne que les dites marchandises, dessins, matières et
                  cartons cidessus énoncés seront vendus aux enchères en la manière
                  ordinaire et accoutumée par le Ministère de Me Vautier, Commissaire
                  priseur demeurant à paris rue de la michodière numéro douze, pour le
                  prix en provenant être versé aux demandeurs par privilège et
                  préference à tous autres en déduction et jusqu'à Concurrence du
                  montant de leur créance en principal intérêts et frais, Condamne
                  frétille aux dépens taxés et liquidés à la sommes d'un franc
                  Cinquante Centimes, ence non compris le cout du présent jugement,
                  son enregistrement, le signification d'icelui et ses suites. Et vu
                  les articles 435 du Code de procédure civile 27 et 42 du décret du
                  onze juin 1809 pour signifier le présent jugement au défend Commet
                  fontaine l'un de ses huissiers audienciers. Ainsi jugé les jours
                  mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>